Skip to main content
GET
/
location
/
get_items
Location - Get Items
curl --request GET \
  --url https://api.skulabs.com/location/get_items \
  --header 'Authorization: Bearer <token>'
{
  "location": {
    "_id": "507f1f77bcf86cd799439011",
    "name": "<string>",
    "items": [
      {
        "item_id": "507f1f77bcf86cd799439011",
        "on_hand": 123,
        "inbound": 123,
        "alert": 123
      }
    ],
    "warehouse_id": "507f1f77bcf86cd799439011"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

id
string
required

Location ID

Example:

"507f1f77bcf86cd799439011"

Response

Location details with inventory items

location
object
required

Location with its assigned items